## CamelMultipartEncrypted

CamelMultipartEncrypted

## Functions

CamelMultipartEncrypted * | camel_multipart_encrypted_new ()

## Object Hierarchy

        GObject
        ╰── CamelDataWrapper
            ╰── CamelMultipart
                ╰── CamelMultipartEncrypted

## Description

## Functions

### camel_multipart_encrypted_new ()

    CamelMultipartEncrypted *
    camel_multipart_encrypted_new (void);

Create a new CamelMultipartEncrypted object.

A MultipartEncrypted should be used to store and create parts of type "multipart/encrypted".

#### Returns

a new CamelMultipartEncrypted object